← الجداول
مسح

Scotland

Caledonia North Region League Division 2

#الفريقPWDLPDBPPtsالأداء
1Aberdeenshire RFC7700+333735WWWWW
2Shetland RFC6402+76420WWLL
3Highland 3rd XV5302+3517WLWLW
4North Police Scotland6303+31416LLWWL
5Garioch RFC5302+29214LLWWW
6Banff RFC5203+6027LWLWL
7Stornoway RFC7106-12730LLWLL
8Aberdeen Grammar Rugby 2nd XV5005-40510LLLL

المصدر: Scottish Rugby · تم التحقق 18 أكتوبر، 04:20 م · الأداء: آخر خمس نتائج لدينا، والأحدث على اليسار.

المباريات والنتائج →

كل جدول هو الترتيب الذي ينشره الدوري نفسه، بما في ذلك نقاط المكافأة والخصومات وقواعد كسر التعادل. يظهر BP حيث ينشره الدوري؛ وفي غير ذلك يكون محتسبًا ضمن Pts.